html,body{
    position: relative;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

::-webkit-scrollbar{
    display: none;
}

slider {
    display: block;
    width: 100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    height:100%;
    overflow: hidden;
    position: absolute;
}

slider > * {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    animation: slide 16s infinite;
    overflow: hidden;
}

slide:nth-child(1){
    left: 0%;
    animation-delay: -1s;
    background-image: url(/img/sfondoIndex2.jpg);
    background-size: cover;
    background-position: center;
}
   
slide:nth-child(2){
    animation-delay: 3s;
    background-image: url(/img/sfondoIndex3.jpg);
    background-size: cover;
    background-position: center;
    left: 100%;
}

slide:nth-child(3){
    animation-delay: 7s;
    background-image: url(/img/sfondoIndex4.jpg);
    background-size: cover;
    background-position: center;
    left: 100%;
}
   
slide:nth-child(4){
    left: 0%;
    animation-delay: 11s;
    background-image: url(/img/sfondoIndex5.jpg);
    background-size: cover;
    background-position: center;
    left: 100%;
}

@keyframes slide {
    0% { left: 100%; width: 100%; }
    5% { left: 0%; }
    25% { left: 0%; }
    30% { left: -100%; width: 100%; }
    30.0001% { left: -100%; width: 0%; }
    100% { left: 100%; width: 0%; }
}

.container{
    width: 100%;
    height: 100%;
}
.overlay{
    display: flex;
    align-items: center;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    background-size: cover;
    overflow-y: scroll;
    z-index: +1;
}

.overlay .center{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    font-family: sans-serif;
    user-select: none;
}

.center h1{
    text-shadow: 10px 10px 15px black;
    color: white;
    font-size: 200%;
    font-weight: bold;
    width: 100%;
    text-align: center;
    font-family: 'Kalam', cursive;
}

.center h3{
    text-shadow: 10px 10px 15px black;
    color: white;
    font-size: 100%;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.center h6{
    text-shadow: 10px 10px 15px black;
    color: white;
    font-size: 80%;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.center .buttons{
    position: absolute;
    display: flex;    
    justify-content: center;
    width: 100%;
    font-size: 100%;
    height: 8em;
}

.buttons button{
    height: 40%;
    font-size: 100%;
    font-weight: bold;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    border: 3px solid white;
    outline: none;
    cursor: pointer;
    border-radius: 2em;
    transition: 0.5s;
    font-family: 'Montserrat', sans-serif;
}

.buttons .btn{
    margin-left: 2%;
}

.buttons button:hover{
    box-shadow:0px 0px 15px white;
}